/* @override
    http://localhost:8888/zenGrid/templates/jbZenGrid/style/container/theme.css
    http://localhost:8888/joomla/views/templates/zengrid/style/container/theme.css
*/

/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */

/* Used mainly to set the bottom footer colour and to create a faux footer */
body {
    /*background: url('images/frank_bg.jpg') no-repeat top center #fff;*/
    text-align: center;
}

div {
    text-align: left;
}

#botGridWrap {
    margin: -30px 0 40px 0;
}

#mainWrap {
    margin-top: -30px;
}

.outerWrapper.bottomRow {
    margin-bottom: 30px;
}

.containerBG {margin: 0;}
.fullWrap {
    margin: 0;
    background-image:url("images/menu_underlay.png");
    background-position:center top;
}

.topRow {padding: 0}
.topRow .containerBG {padding: 0}

.logoRow {}
.logoRow .containerBG {margin: 0}

.navRow {padding: 0}
.navRow .containerBG {padding: 0;}

.bannerRow {}
.bannerRow .containerBG {border-bottom: 1px solid #ddd;border-width: 1px 0;padding: 30px 0;background: #f9f9f9}

.grid1Row {
    min-height: 480px;
    margin-bottom: 20px; /* 05-01-2011 - JM - Changed 20px to 0 */
}
.grid1Row .containerBG {}

.grid2Row {}
.grid2Row .containerBG {background: #eee;border-bottom: 1px solid #ddd}

.grid3Row {}
.grid3Row .containerBG {background: #fafafa;border-bottom: 1px solid #ddd}


.grid4Row {}
.grid4Row .containerBG {}

.grid5Row {}
.grid5Row .containerBG {background: #eee;border-bottom: 1px solid #ddd}

.grid6Row {}
.grid6Row .containerBG {background: #fafafa;border-bottom: 1px solid #ddd}

.mainRow {}
.mainRow .containerBG {padding-top: 0;}

.bottomRow {}
.bottomRow .containerBG {}

.footerRow {}
.footerRow .containerBG {}


/* Pathway Classes */
#breadcrumb {margin: 0 0 20px;width: 100%;padding: 8px 0}
#breadcrumb .moduletable {text-align: right}
.pathway img {margin: 6px 2px 0}

/* Left Column */
#leftCol {}
#leftCol.


/* Center Column */
#center {}

/* Main Content Row Classes */
/* Left Column */
#midCol {}
.mainRow {}

#mainContent { margin-bottom: 50px;}

/* Right Column */
#right {}


/* Bottom Row Classes */
.bottomRow {}
.bottomRow .containerBG {}


/* Footer Row Classes */
.footerRow {;padding-bottom: 50px}
.footerRow .containerBG {border: 0;padding: 8px 0 0 0}


/* Search Styling */
#search {}
#search .inputbox,#search_searchword {border: 1px solid #ddd;padding: 8px;margin: 4px 0;background: url(images/fieldShadow.jpg) repeat-x;   border: 1px solid #c8c8c8; font-size: 13px;color: #333333;padding-bottom: 0;margin: 0 20px}
#searchForm .button {margin-top: 8px}


/* Links */

a { color:#999999 }

#jbArticle a {color: #006699; border-bottom: 1px solid #e5e5e5;}
#jbArticle a:hover {color: #000000; border-bottom: 1px solid #006699;}
#jbArticle a:hover img { border-bottom: none;}
.jbSection a {color: #006699; border-bottom: 1px solid #e5e5e5;}
.jbSection a:hover {color: #000000; border-bottom: 1px solid #006699;}
.jbSection a:hover img { border-bottom: none;}

/* Headings */
h1,.componentheading {color: #333}
h2,.contentheading,.componentheading,h2 a {color: #333;line-height: 1.4em}
h3,.moduletable h3 {color: #999;font-size: 18px; }
h4 {color: #333; font-size: 16px; font-weight: bold;}
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}


/* Region/Language Selector */
#top1 a {
    color: #666666;
    display: inline-block;
    font-size: 10px;
    line-height: 1.5em;
    margin: 7px 0 5px 10px;
    text-shadow: 1px 1px 2px white;
    text-transform: uppercase;
}

/*Nav - Top levels */
#navWrap.navLeft { float: left; }
#navWrap.navLeft ul {float: left;margin: 8px 20px 2px 0}
#navWrap.navLeft ul li {margin: 0}
#navWrap {float: right; width: 785px !important;}


/** Mega Menu **/
div#main ul.maximenuck { float: right !important; margin: 20px 0 0; }
div#main ul.maximenuck li.level1 { margin: 0 5px; }
div#main ul.maximenuck li.level1 > a { color: #333; font-size: 0.85em; text-transform: uppercase; }
div#main ul.maximenuck li.level1.parent > a { background: none; padding-right: 10px; }
div#main ul.maximenuck li.level1:hover > a,
div#main ul.maximenuck li.level1.parent:hover > a {
    background: #666;
    background: rgba(64,64,64,0.75);
    border-radius: 3px;
    color: #fff;
}
div#main ul.maximenuck li.level1.parent:hover > a { border-radius: 3px 3px 0 0; }
div#main ul.maximenuck li.level1 > div { background: #fff; background: rgba(255, 255, 255, 0.95); box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); }
div#main ul.maximenuck li.level1 > div li > a { height: 160px; padding: 0; width: auto; }
div#main ul.maximenuck li.level1 > div li > a span.titreck {
    background: #edf9ff;
    color: #069;
    display: block;
    font-size: 14px;
    height: 20px;
    padding: 5px 8px;
    text-transform: uppercase;
}
div#main ul.maximenuck li.level1 > div li > a span.titreck span { color: #000; margin: 8px 0 0; }

/* Hack to make "Combined Heating/Cooling" fit in the mega menu */
div#main ul.maximenuck li.level1 > div li.item37 > a span.titreck,
div#main ul.maximenuck li.level1 > div li.item117 > a span.titreck { font-size: 12px; }

/* Left and right lists and panel menu */
#leftCol ul li, #rightCol ul li {margin: 0;padding: 0}
#leftCol ul li a,#rightCol ul li a,#leftCol ul li span.separator,#rightCol span.separator{font-size: 1.2em; width: 230px;}


/* Left and right Sub menus */
#leftCol ul li li a,#rightCol ul li li a{font-size: 1.1em;color: #371F1F;font-weight: normal;padding-left: 20px}


/* Styling for parent on panel menu */
#leftCol span.expanded,#rightCol span.expanded {border-bottom: 1px solid #f1f1f1;background: url(images/panelParent.png);font-size: 1.4em;display: block;padding-left: 20px;cursor: pointer;padding: 4px 0 4px 20px;color: #006699}


/* Hidden Panel Styling */
#toppanel a#open {background: #222;color: #fff;padding: 8px 10px}
#toppanel a#open:hover {color: #333;}
.overlay div.close{background:url(images/panelClose.png) no-repeat}
#panelInner {;border: 4px solid #eee}

/* Input Styling */
.inputbox,input#email {border: 1px solid #ddd; background: url(images/fieldShadow.jpg) repeat-x;    border: 1px solid #c8c8c8;  font-size: 13px; color: #333333}


/* Overrides */

/* Page classes */
div.jbFrontPage {}
div.jbArticle {}
div.jbSection {}
div.jbCategory {}

/* Pdf Buttons etc */
div.buttons {}

/* Div around the title and author, date etc */
div.jbMeta {}

/* Section and Categories */
div.jbSectCat {}
span.jbSections {}
span.jbCategories {}

/* Author and date styling */
div.jbAuthorDate {}
span.jbModifydate {float: right}
span.jbAuthor {float: right}

div.jbCreatedate {}
div.jbCreatedate span.dateday {}
div.jbCreatedate span.datemonth {}
div.jbCreatedate span.dateyear {}

/* Read more */
div.jbReadmore a { border-bottom: 1px solid #E5E5E5; color: #006699 }


/* DS Additions */

/* Top Modules */

#jflanguageselection {
    float: left;
    margin: 5px 0 5px 0 !important;
}

#jflanguageselection select.jflanguageselection {
    border: 1px solid #CCCCCC;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

.search_search label {
    display: none;
}

form.search_search {
    float: right;
}

.ps_ng_search_box {
    border: none;
    width: 130px;
    margin-top: 4px;
    padding: 3px 10px 3px 5px;
    font-size: 10px !important;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    text-shadow: 1px 1px 2px #ffffff;
    margin-bottom: 4px;
    background: #ddd !important;
    text-transform: uppercase;
}

input.ps_ng_search_box[type="text"] {
        font-size: 10px !important;
}

.moduletable_register a {
    /*background: url('images/register_background.jpg') no-repeat 0 4px;*/
    text-transform: uppercase;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    margin-right: 10px;
    float: right;
    padding-left: 10px;
    padding-top: 1px;
    text-shadow: 1px 1px 2px #ffffff;
}

.moduletable_register p {
    margin: 0;
}

.moduletable_contact a {
    /*background: url('images/search_background.jpg') no-repeat 0 4px;*/
    text-transform: uppercase;
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #666666;
    margin-right: 20px;
    padding-left: 10px;
    padding-top: 1px;
    float: right;
    text-shadow: 1px 1px 2px #ffffff;
}


/* Main Container */

.topRow {
    border-bottom: 1px solid #c0c0c0;
    background: #f5f5f5;
}

.navRow {
    border-top: 1px solid #e6e6e6;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logoRow {
    display: none;
}

#jbArticle {
    font-family: Arial,Helvetica,sans-serif !important;
}

#jbArticle h2, .componentheading {
    font-family: Arial,Helvetica,sans-serif !important;
}
#jbArticle h2, .componentheading a { color: #069; }
#jbArticle h2, .componentheading a:hover { color: #37d; text-decoration: underline; }

.componentheading {
    font-size: 24px;
    margin: 0 0 20px 0;
}

#sl_search_container, #sl_results_container {
    font-family: Arial, Helvetica, sans-serif;
}

#sl_results_container {
    margin-bottom: 20px;
}

#sl_search_container .inputbox {
    padding: 0;
}

#sl_search_container * {
    vertical-align: baseline;
}

/* centre modules */

.grid4Row h3 {
    text-transform: uppercase;
    font-family:Arial, Helvetica, sans-serif !important;
    font-size: 12px;
    font-weight: bold;
    border-bottom: 1px solid #e5e5e5;
    margin: 0;
    padding-bottom: 13px !important;
}

.grid4Row h3 a {
    font-weight: bold;
}

.moduletable_homenews {
    margin-left: 10px;
    margin-right: 10px;
    font-family:Arial, Helvetica, sans-serif !important;
}

.moduletable_homenews .mbTitle cufon {
    margin-bottom: 6px;
}

ul.mbList li a:hover {
    background: none;
}

h2.more_news cufontext {
    font-size: 12px !important;
}

.moduletable_homenews .mbitemIntro h2 a {
    color: #006699;
    text-transform:uppercase;
    font-size: 12px;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif !important;
    float: left;
}

.moduletable_homenews .mbTitle {
    width: 150px;
    float: left;
    margin-top: 3px;
}

.moduletable_homenews .mbdateIntro {
    float: left;
}

.moduletable_residential {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 12px;
    line-height: 1.5;
}

.moduletable_comind {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 12px;
    line-height: 1.5;
}

.moduletable_homenews .mbitemIntro {
    padding-top: 13px;
    color: #999999;
    float: left;
    margin-bottom: 20px;
    width: 305px;

}

.moduletable_homenews .mbexcerptIntro {
    float: left;
    font-size: 12px;
    color: #333333;
    line-height: 1.5;
    padding-top: 10px;
    width: 310px;
}

.moduletable_homenews .readmore {
    float: left;
    font-size: 12px;
}


.moduletable_homenews .mbdateIntro { float: right; line-height: 20px; font-size: 90%; }

.moduletable_homenews span.mbDay {
    font-family: Arial, Helvetica, sans-serif !important;
    overflow: visible;
    color: #999999;
}

.moduletable_homenews span.mbMonth {
    font-family: Arial, Helvetica, sans-serif !important;
    font-style: normal;
    color: #999999;
}

.moduletable_homenews span.mbYear {
    color: #999999;
}

.moduletable_homenews .mbWrapIntro {
    padding-right: 20px;
}

.moduletable_homenews .mbIntrolistdate {
    display: none;
}

.moduletable_homenews .mbList a {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif !important;
    color: #006699;
    font-weight: bold;
    text-decoration: underline;
    line-height: 1.6;
}

.moduletable_homenews ul.mbList li a {
    border-bottom: none;
    display: block;
    padding: 4px 0;
}

.moduletable_homenews h2.more_news {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

div#residential ul.maximenuck li.maximenuck {
    /*min-height: 90px;*/
    background: none !important;
    padding: 0;
    width: 270px;
    z-index: 1 !important;
    padding-bottom: 10px;
}

div#commercial ul.maximenuck li.maximenuck {
    min-height: 20px;
    background: none !important;
    padding: 0;
    width: 270px;
}

.moduletable_residential .maximenuckV {
    padding-top: 13px !important;
}

.moduletable_residential a.maximenuck span.titreCK {
    color: #006699 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}

.moduletable_residential span.descCK {
    font-size: 12px !important;
    color: #333333 !important;
    line-height: 1.5 !important;
    padding-bottom: 10px;
}

.moduletable_residential ul li.maximenuck {
    padding-top: 10px;
}

#footerLeft {
    position: fixed;
    bottom: 0;
    z-index: 10;
    height: 20px;
    background-color: #fff;
}

/* Footer */

.moduletable_flagship {
    margin-top: 60px;
    font-family: Arial,Helvetica,sans-serif !important;
    position: fixed;
    bottom: 80px;
    z-index: 20;
    margin-left: 8px;
}

.moduletable_flagship h4 {
    font-family: Arial,Helvetica,sans-serif !important;
    font-weight: bold;
    font-size: 12px;
    color: #000 !important;
}

li.item21 .maximenuck_mod{
    width: 300px !important;

}

.moduletable_flagship h4 a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.moduletable_logos {
    padding: 0 0 30px 0;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 10;
}

.moduletable_logos ul {
    width: 980px;
    margin: auto;
    border-top: 1px solid #ccc;
    padding-top: 30px;
}

.moduletable_logos ul li {
    list-style: none;
    display: inline;
    vertical-align: middle;
    padding: 0 9px;
	margin: 0 0 0 10px;
	
}

.moduletable_logos ul li a {
    vertical-align: middle;
}

.moduletable_logos ul li a img {
    vertical-align: middle;
}

.moduletable_copyright p, .moduletable_websiteby p {
    font-size: 10px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

.moduletable_copyright {
    width: 225px;
    float: left;

}

.moduletable-horizontal {
    float: left;
    margin: 2px 0 0;
    padding: 0;
    line-height: 22px;
    text-align: center;
    width: 525px;
}
/*.moduletable-horizontal ul li { display: inline-block; float: none; }*/
.moduletable-horizontal ul li a {
    border-left: 1px solid #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 0 6px;
}
.moduletable-horizontal ul li:first-child a { border: none; }
.moduletable-horizontal ul li a:hover { color: #666; text-decoration: underline; }

.moduletable_websiteby {
    text-align: right;
    width: 200px;
    float: right;
}

.moduletable_websiteby img {
    position: relative;
    right: 15px;
    top: 2px;
}

/* top modules */

.moduletable_info {
    width: 350px;
    height: 365px;
    background: url('images/info_slide_repeat.png') repeat-x top left;
    margin-left: 520px;
    margin-top: 90px;
    padding: 20px;
    position: relative;
}

.moduletable_info_short {
    width: 350px;
    height: 255px;
    background: url('images/info_slide_repeat.png') repeat-x top left;
    margin-left: 520px;
    margin-top: 200px;
    padding: 20px;
}

.moduletable_info_left {
    width: 350px;
    height: 365px;
    background: url('images/info_slide_repeat.png') repeat-x top left;
    margin-left: 70px;
    margin-top: 90px;
    padding: 20px;
}

.moduletable_info_left_short {
    width: 350px;
    height: 255px;
    background: url('images/info_slide_repeat.png') repeat-x top left;
    margin-left: 70px;
    margin-top: 200px;
    padding: 20px;
}

.moduletable_register {
    float: right;
}

.moduletable_search {
    float: right;
}

.moduletable_language {
    float: right;
    margin-right: 70px;
}

.moduletable_catnews {
width: 390px;
    height: 365px;
    background: url('images/info_slide_repeat.png') repeat-x top left;
    margin-left: 500px;
    margin-top: 90px;
}

.moduletable_catnews .mbWrapIntro {
    padding-left: 30px;
    padding-top: 20px;
}

.moduletable_catnews .mbTitle h2 a {
    text-transform: uppercase;
    font-size: 24px;

}

.moduletable_catnews .mbdateIntro {
    display: none;
}

.moduletable_catnews .mbexcerptIntro {
    margin-top: 20px;
    margin-right: 30px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.7;
}

.moduletable_catnews .mbMoreIntro {
    margin-top: 30px;
}

.moduletable_catnews a.readon {
    background: url('images/continue_reading_btn.png') no-repeat top left;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 15px 9px 15px;
    position: relative;
    left: 10px;
}

.moduletable_cloud {
    background: url('images/cloud.png') no-repeat 0 0; /* 05-01-2011 - JM - Changed BG Position ---- changed to 0 0 (DS) */
    width: 400px;
    height: 270px; /* 05-01-2011 - JM - Changed 518px to 470px */
    position: relative;
    right: 150px;
    padding-left: 180px;
    padding-top: 210px; /* 05-01-2011 - JM - Changed 200px to 150px ----- changed to 200 (DS) */
    padding-right: 50px;
}

.moduletable_cloud p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.8em;
}

.moduletable_calc {
    height: 310px;
    width: 442px;
    background: url('images/calc_back.png') no-repeat 0 0;
    position: relative;
    right: 62px;
    margin-top: 55px;
    margin-top: 58px\0/;
    padding-left: 80px;
    padding-right: 160px;
    padding-top: 40px;
}

.moduletable_calc_left {
    height: 310px;
    width: 442px;
    background: url('images/calc_back_left.png') no-repeat 0 0;
    position: relative;
    right: 50px;
    *right: 540px;
    margin-top: 46px;
    margin-top: 43px\0/;
    padding-left: 80px;
    padding-right: 160px;
    padding-top: 40px;
}

.moduletable_calc_slide {
    height: 340px;
    width: 442px;
    background: url('images/calc_back.png') no-repeat 0 0;
    position: relative;
    right: 62px;
    margin-top: 55px;
    margin-top: 58px\0/;
    padding-left: 80px;
    padding-right: 160px;
    padding-top: 40px;
}

.moduletable_smallquote{
    background: url('images/frank_quote_bg.png') no-repeat 0 0;
    color:#FFFFFF;
    height:200px;
    left:-130px;
    padding-left:200px;
    padding-right:200px;
    padding-top:80px;
    position:relative;
    top:50px;
    width:545px;
}

.moduletable_largequote{
    background: url('images/frank_quote_bg.png') no-repeat 0 10px;
    color:#FFFFFF;
    height:225px;
    left:-130px;
    padding-left:200px;
    padding-right:200px;
    padding-top:70px;
    position:relative;
    top:50px;
    width:545px;
}

.moduletable_servicecaption{
    background: url('images/frank_quote_bg.png') no-repeat 0 -10px;
    color:#FFFFFF;
    height:200px;
    left: 180px;
    padding-left:200px;
    padding-right:200px;
    padding-top:70px;
    position:relative;
    top:100px;
    width:600px;
}

.moduletable_frankblank, .moduletable_productblank, .moduletable_staffblank, .moduletable_cwblank{
    color:transparent !important;
    filter:alpha(opacity=0);
    opacity:0.0;
    -moz-opacity:0.0;
    width:1px;
    text-indent: -99999px;

}
.moduletable_productblurb{
    background: url('images/content_block_bg.png') no-repeat 0 0;
    height:347px;
    left:75px;
    position:relative;
    top:77px;
    width:350px;
    padding-left:20px;
    padding-right:20px;
    padding-top:20px;
}
.moduletable_staffblurb{
    background: url('images/content_block_bg.png') no-repeat 0 0;
    height:347px;
    left:75px;
    position:relative;
    top:77px;
    width:350px;
    padding-left:20px;
    padding-right:20px;
    padding-top:20px;
}
.moduletable_cwflash{
    /*height:654px;
    left:-460px;
    position:relative;
    top:-200px;
    width:900px;*/
    height:400px;
    left:-410px;
    position:relative;
    top:-10px;
    width:650px;
}

/* Font-face - D Slater */

@font-face {
  font-family: "din_black-webfont";
  src: url("fonts/din_black-webfont.eot");
  src: local("?"),
    url("fonts/din_black-webfont.woff") format("woff"),
    url("fonts/din_black-webfont.otf") format("opentype"),
    url("fonts/din_black-webfont.svg#filename") format("svg");
  }

@font-face {
  font-family: "dinl-webfont";
  src: url("fonts/dinl-webfont.eot");
  src: local("?"),
    url("fonts/dinl-webfont.woff") format("woff"),
    url("fonts/dinl-webfont.otf") format("opentype"),
    url("fonts/dinl-webfont.svg#filename") format("svg");
  }

@font-face {
  font-family: "dinm-webfont";
  src: url("fonts/dinm-webfont.eot");
  src: local("?"),
    url("fonts/dinm-webfont.woff") format("woff"),
    url("fonts/dinm-webfont.otf") format("opentype"),
    url("fonts/dinm-webfont.svg#filename") format("svg");
  }

#nav ul li span.titreck { font-family: din_black-webfont, Helvetica, Arial, sans-serif; }
#nav ul li ul li span.titreck { font-family: Arial, sans-serif; }

.moduletable_smallquote h1 {
    font-family: dinl-webfont, Helvetica, Arial, sans-serif !important;
    color: #FFFFFF;
    font-size: 32px;
    text-align: center;
}

.moduletable_largequote h1 {
    font-family: dinl-webfont, Helvetica, Arial, sans-serif !important;
    color: #FFFFFF;
    font-size: 26px;
    text-align: center;
}


.moduletable_smallquote p, .moduletable_largequote p {
    font-family: din_black-webfont, Helvetica, Arial, sans-serif;
}


/* Slider Control Styles - Josh Millard */
#slider_controls{
    width:100px;
    margin:0px auto;
    height:40px;
    position: relative; /* ADDED (DS) */
    bottom: 60px; /* ADDED (DS) */
    text-indent: -99999px;
}
#left_button{
    float:left;
    width:50px;
    text-align:center;
    text-indent: -99999px;
}
#right_button{
    float:right;
    width:50px;
    text-align:center;
    text-indent: -99999px;
}
#LeftButton{
    background-image:url('images/left_slider_button.png');
    background-repeat:no-repeat;
    width:29px;
    height:29px;
    color:transparent;
    display:block;
    border:0px;
    background-color:transparent;
    text-indent: -99999px;
    cursor: pointer;
}

#LeftButton:hover {
    background-image:url('images/ss_hover_left.png');
    background-repeat:no-repeat;
    width:29px;
    height:29px;
    color:transparent;
    display:block;
    border:0px;
    background-color:transparent;
    text-indent: -99999px;
    cursor: pointer;
}

#RightButton{
    background-image:url('images/right_slider_button.png');
    background-repeat:no-repeat;
    width:29px;
    height:29px;
    color:transparent;
    display:block;
    border:0px;
    background-color:transparent;
    text-indent: -99999px;
    cursor: pointer;
}

#RightButton:hover {
    background-image:url('images/ss_hover_right.png');
    background-repeat:no-repeat;
    width:29px;
    height:29px;
    color:transparent;
    display:block;
    border:0px;
    background-color:transparent;
    text-indent: -99999px;
    cursor: pointer;
}

/* Background Image Classes */
.frank_bg{
    background: url('images/frank_bg.jpg') no-repeat top center #fff !important;
}
.product_bg{
    background: url('images/product_bg.jpg') no-repeat top center #fff !important;
}
.staff_bg{
    background: url('images/staff_bg.jpg') no-repeat top center #fff !important;
}
.cloud_bg{
    background: url('images/test_background.jpg') no-repeat top center #fff !important;
}
.climate_wizard_bg{
    background: url('images/climate_wizard_bg.jpg') no-repeat top center #fff !important;
}

/* The Screen */
#whiteout_screen{
    width:100%;
    height:560px; /* changed to 560px (DS) */
    position:absolute;
    top:30px; /* changed to 30px (DS) */
    display:none;
    background-color:#ffffff;
    z-index:1;
}


/** Seeley Dealer Finder **/
.moduletable_fastfind {
    width: 602px;
    background: url('images/dff_back.png') no-repeat 0 0;
    position: relative;
    right: -428px;
    margin-top: 151px;
    *margin-top: 131px;
    margin-top: 161px\0/;
    padding: 40px 10px 0 80px;
}
.moduletable_fastfind > div { margin-bottom: 20px; width: 440px; }
.moduletable_fastfind input[type=submit] {
    background-image: url('images/store_search_button.png');
    color: #fff;
    width: 67px;
    height: 30px;
    text-align: center;
    margin: 8px 224px 0;
    border: 0 solid;
    cursor: pointer;
}
.moduletable_fastfind span.dff_text { font-size: 12px; }
.moduletable_fastfind label {
    color: #666666;
    display: inline-block;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    width: 220px;
}
.moduletable_fastfind p { border-bottom: 1px solid #e5e5e5; margin: 5px 0; padding-bottom: 3px; }
.moduletable_fastfind select { background: none; border: 1px solid #e5e5e5; font-size: 12px; }
.moduletable_fastfind h3 { margin: 0 0 0 60px; position: relative; top: 10px; }


/** Some stuff or something? **/

#toTop {
    background: url('images/back_to_top.png') no-repeat 10px 10px #CCCCCC !important;
    border: 1px solid #CCCCCC !important;
    color: #666666;
    right: 30px;
    width: 114px;
}

table.brands tr td {
    padding-bottom: 30px;
}

#toc tr.even {
    background: #ecf4f8;
}

#toc td {
    padding: 3px 10px;
}

/*----- FAQ styling --------*/

.hidefaq table tr td {
    padding: 0 10px 0 0;
    font-size: 10px;
    line-height: 1.5em;
}

.hidefaq table tr td a, .hidefaq table tr td a:hover {
    border-bottom: none !important;
}

.hidefaq table tr td ul li, .hidefaq table tr td ul {
    margin-left: 0;
}

.smoothnessfaq .accordionfaqheader {
    color: #006699 !important;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #E5E5E5;
    background: url("../../images/open.jpg") no-repeat right 4px ;
    }

.smoothnessfaq .accordionfaqheader.selected {
    background: url("../../images/closed.jpg") no-repeat right 4px ;
}

.longfaq .smoothnessfaq .accordionfaqheader {
    color: #006699 !important;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #E5E5E5;
    background: url("../../images/open.jpg") no-repeat 950px 4px ;
    }

.longfaq .smoothnessfaq .accordionfaqheader.selected {
    background: url("../../images/closed.jpg") no-repeat 950px 4px ;
}

.blue_column {
    background: #ECF4F8;
}

.pdf_list li {
    list-style-image: url('images/PDF_icon.jpg');
}

h2.calc {
    font-family: din_black-webfont,Helvetica,Arial,sans-serif !important;
}

form.calculator {
    margin-top: 20px;
}

form.calculator label {
    display: inline-block;
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif !important;
    color: #666666;
    width: 190px;
    font-weight: bold;
}

form.calculator span.sm {
    position: relative;
    top: 5px;
    width: 200px;
    font-size: 10px;
}

form.calculator input, form.calculator select {
    font-size: 12px;
}

form.calculator p {
    padding-bottom: 3px;
    margin-top: 3px;
    margin-bottom: 0;
    border-bottom: 1px solid #e5e5e5;
}

span.hmc_label {
    font-family: Helvetica,Arial,sans-serif !important;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    text-transform: uppercase;
}

#choose_form p {
    margin: 5px 0;
}

#choose_form label {
    margin-left: 5px;
    position: relative;
    top: 1px;
    font-size: 12px;
}

#choose_form #options_link {
    background: url('images/hmc_button.jpg') no-repeat top left;
    border: none;
    width: 130px;
    height: 30px;
    color: #ffffff;
    cursor: pointer;
}

form.calculator input.kw_result {
    background: #dffbbb;
    padding: 2px;
}

form.calculator p.kw_result {
    border-bottom: none;
}

.moduletable_topmenu {
    float: right;
    height: 0;
    margin-right: 10px;
    margin-top: 2px;
    margin-top: 0\0/;
}

.moduletable_topmenu ul { list-style: none; margin: 0; }
.moduletable_topmenu li { display: inline; margin: 0; }

.moduletable_topmenu a {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-right: 10px;
    padding-left: 10px;
    padding-top: 1px;
    text-shadow: 1px 1px 2px #FFFFFF;
    text-transform: uppercase;
}

#rightCol span.title a {
    width: 230px;
    border-bottom: 1px solid #f1f1f1;
}

#grid2_left_bottom {
    background: transparent url('images/grid2_bg.png');
    width: 602px;
    height: 70px;
    z-index: -1;
    position: relative;
    top: 393px;
    *top: 0;
    left: -50px;
    visibility: hidden;
}

#grid2_right_bottom {
    background: transparent url('images/grid2_bg.png');
    width: 602px;
    height: 70px;
    z-index: -1;
    *z-index: -1;
    position: relative;
    top: 335px;
    *top: -45px;
    left: 428px;
    *margin-top: -25px;
    visibility: hidden;
}

#grid2_dff_bottom {
    background: transparent url('images/grid2_bg.png');
    width: 602px;
    height: 70px;
    z-index: -1;
    *z-index: -1;
    position: relative;
    top: 263px;
    *top: -50px;
    left: 428px;
    *margin-top: -90px;
    visibility: hidden;
}

.moved_content {
    width: 940px !important;
    }

.moved_content #midCol {
    width: 695px !important;
    }

#sl_results_container img {
    *position: static;
}

div#main ul.maximenuck2 li a.maximenuck {
    *right: 0;
}

.moved_content .smoothnessfaq .accordionfaqheader {
    color: #006699 !important;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #E5E5E5;
    background: url("../../images/open.jpg") no-repeat right 4px ;
    }

.moved_content .smoothnessfaq .accordionfaqheader.selected {
    background: url("../../images/closed.jpg") no-repeat right 4px ;
}

.moved_content #mainContent {
    width: 675px !important;
}
#dealers .moved_content #mainContent {
    padding-top: 20px;
    width: 940px !important;
}

.mbitemFlat {
    color: #333333;
    float: left;
    font-size: 12px;
    line-height: 1.5;
}

form.form-login label {
    float: left;
    width: 100px;
}

form.form-login input {
    background-image: url("images/input_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border: medium none;
    color: #666666;
    font-size: 12px;
    width: 241px;
}

form.form-login input#mod_login_remember {
    margin-top: 5px;
}

form.form-login input.button {
    background: #999;
    width: 70px;
    color: #ffffff;
    padding: 3px !important;
    margin-top: 0;
    cursor: pointer;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
}

form.form-login input.button:hover {
    background: #333;
}

form.form-login input#mod_login_remember {
    width: 30px;
    float: left;
    background: none;
    margin-top: 3px;
    margin-top: 0\0/;
}

form.form-login a {
    float:left;
    width: 100%;
}

input#modlgn_remember {
    background: none;
    border: none;
}

input.form-login-button {
    padding: 4px;
}

form.form-login {
    margin-bottom: 100px;
}

#login_link {
    font-size: 12px;
}

table.remositorymodule tr td.number img {
    display: none;
}

table.remositorymodule {
    margin-top: 10px;
}

table.remositorymodule tr {
    padding-bottom: 10px;
}

.er-form-column {
    width: 100%;
}

.er-form-column input[type="text"]:focus, .er-form-column input[type="password"]:focus {
    border: 1px solid #C8C8C8;
}

input[type="text"], input[type="password"] {
    background: none;
    font-size: 12px !important;
}

form#josForm input[type="text"]:focus, form#josForm input[type="password"]:focus {
    font-size: 12px;
    box-shadow: none;
        border: 1px solid #C8C8C8;
}

form.form-login input[type="text"]:focus, form.form-login input[type="password"]:focus {
    font-size: 12px;
    box-shadow: none;
        border: none;
}


div.er-fld-holder {
    background: none;
    margin-bottom: 0;
    padding: 0;
}

div.er-form-column {
    border: none;
    border-radius: none;
    margin-bottom: 15px;
    padding: 0;
}

div.er-form-column input, div.er-form-column select[name="cf_state"], div.er-form-column select[name="cf_country"] {
    padding: 3px !important;
}

div.er-form-column input[name="cf_authorised"] {
    width: 50px !important;
    position: relative;
    top: 20px;
    left: 40px;
    background: none;
    border: none;
}

div.er-form-column input#email {
    background: none;
}

div.er-form-column select[name="cf_state"], div.er-form-column select[name="cf_country"] {
    width: 380px !important;
    border-radius: 5px 5px 5px 5px;
}

div.er-form-column input[name="acceptedterms"] {
    width: 30px !important;
    float: left;
    margin-top: 5px;
    background: none !important;
    border: none;
}

.moduletable_servicecaption h1 {
    font-size: 36px;
}


form.form-login input {
    padding: 5px 6px 8px 6px;
}

form.form-login fieldset {
    padding-bottom: 15px;
}

#modlgn_username, #modlgn_passwd {
    width: 250px;
}

input#modlgn_remember.inputbox {
    margin-top: 5px;
    margin-top: 0\0/;
}

h5.er-form-required-info {
    width: 610px;
    padding-left: 20px;
    margin-left: 10px;
}

#modlgn_username:focus, #modlgn_passwd:focus {
    border: 1px solid #C8C8C8;
}


.move_caption {
    margin-top: 70px;
}

table#media tr td {
    padding-bottom: 25px;
}

table#media tr td a {
    font-weight: bold !important;
}

.moduletable_mediainfo li, .moduletable_relatedlinks li {
    margin-left: 30px !important;
}

.moduletable_headoffice a {
    color: #006699;
    border-bottom: 1px solid #E5E5E5;
}

.moduletable_headoffice a:hover {
    color: #000000;
    border-bottom: 1px solid #006699;
}


.moduletable_mediainfo li a {
    font-size: 12px !important;
    line-height: 14px;
    color: #006699;
    border-bottom: 1px solid #E5E5E5;
    width: 200px !important;
}

.moduletable_mediainfo li a:hover, .moduletable_relatedlinks li a:hover {
    color: #000000;
    border-bottom: 1px solid #006699;
}

.moduletable_relatedlinks {
    font-size: 12px !important;
}

.moduletable_relatedlinks li {
    list-style: disc !important;
}

.moduletable_relatedlinks li a {
    line-height: 14px !important;
    font-size: 12px !important;
    color: #006699;
    border-bottom: 1px solid #E5E5E5;
    width: 200px !important;
}

/* contact map */

#contact_map {
    background: url("images/world.png") no-repeat 0 0 ;
    width: 600px;
    height: 373px;
    position:relative;
    z-index: 8;
}

#contact_nth_am {
    width: 225px;
    height: 175px;
    position: relative;
    top: 78px;
}

#contact_nth_am.current_page_item {
    background: url("images/nth_am.png") no-repeat 0 0 ;
}

#contact_sth_am {
    width: 74px;
    height: 130px;
    position: relative;
    top: 67px;
    left: 178px;
}

#contact_sth_am.current_page_item {
    background: url("images/sth_am.png") no-repeat 0 0 ;
}

#contact_africa {
    width: 124px;
    height: 125px;
    position: relative;
    bottom: 109px;
    left: 268px;
}

#contact_africa.current_page_item {
    background: url("images/africa.png") no-repeat 0 0 ;
}

#contact_europe {
    width: 84px;
    height: 102px;
    bottom: 331px;
    left: 289px;
    position: relative;
}

#contact_europe.current_page_item {
    background: url("images/europe.png") no-repeat 0 0 ;
}

#contact_middle_east {
    width: 45px;
    height: 65px;
    bottom: 356px;
    left: 354px;
    position: relative;
}

#contact_middle_east.current_page_item {
    background: url("images/middle_east.png") no-repeat 0 0 ;
}

#contact_asia_pac {
    width: 286px;
    height: 281px;
    bottom: 584px;
    left: 315px;
    position: relative;
}

#contact_asia_pac.current_page_item {
    background: url("images/asia_pac.png") no-repeat 0 0 ;
}

#contact_aust_nz {
    width: 104px;
    height: 69px;
     bottom: 602px;
    left: 482px;
    position: relative;
}

#contact_aust_nz.current_page_item {
    background: url("images/aust_nz.png") no-repeat 0 0 ;
}

.regions {
    margin-top: -373px;
    position: relative;
    z-index: 9;
}

.moduletable_na_menuCK  li.item432 .floatCK {
    margin-left: -100px;
}
